- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Common_Text__get__Single_Space;'
    forClassId: '&IDC_CommonText;'
    returnsAttributeId: '&IDA_Value;'
    verb: 'get'
    name: 'Single Space'
    initialValue: ' '
